local fn = _gn(0x2D05CED3A38D0F3A)
--- Forces the ped to fall back and kills it.
-- It doesn't really explode the ped's head but it kills the ped
function Global.ExplodePedHead(ped, weaponHash)
	return fn(ped, _ch(weaponHash))
end
